\def \inpsize {32}
\def \trainDatasetSize {1008}
\def \testDatasetSize {432}

\def \nclusters {8}
\def \embdpdrop {0.0}
\def \residpdrop {0.0}
\def \attnpdrop {0.0}
\def \nlayers {12}

\def \nheads {8}
\def \nembd {256}
\def \betas {(0.9, 0.95)}

\def \figDir {iGPT}